.block-4-review-slider {
    display:block;
}
.review-card .card {
    margin-top: 105px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    opacity: 1;
    border-radius: var(--borderRadius);
    transition: margin 500ms ease-in-out;
}

.review-card {
    padding: 20px;
}

.review-card img {
    border-radius: var(--borderRadius) var(--borderRadius) 0 0;

}

.review_slider {
    margin-left: auto;
    margin-right: auto;
    max-width: 980px;
}

.review-content {
    padding: 20px;
    font-size: 14px;
}

.review-image {
    position: relative;
}

.review-image .name {
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: var(--primary);
    padding: 4px 12px;
}

.review-image .name span {
    font-size: 14px;
    color: white;
}

.review_slider .slick-prev, .review_slider .slick-next {
    display: none!important;
}

.review-content {
    /* height: 160px; */
    transition: height 1s;
}


.slick-active.slick-current + .slick-active .review-image img {
    /*  height: 240px; */
}

.slick-active.slick-current + .slick-active .review-content  {
    /* height: 200px; */
}

.slick-active.slick-current + .slick-active .card  {
    margin-top: 50px;
}


.review-image img {
    height: 185px;
    object-fit: cover;
}

.block-4-review-slider .orange-box {
    margin-top: -374px;
    height: 38rem;
    margin-bottom: 0;
}

.rate {
    height: 46px;
    padding: 0 10px;
    width: 100%;
}
.rate:not(.active) > input {
    position:absolute;
    top:-9999px;
}
.rate:not(.active) > label {
    width:1em;
    overflow:hidden;
    white-space:nowrap;
    font-size:18px;
    color:#ccc;
}

.slick-active.slick-current + .slick-active .rate:not(.active) > label {
    font-size: 22px;
}

.rate:not(.active) > label:before {
    content: '★ ';
}
.rate .active {
    color: var(--primary) !important;
}

.review_slider .slick-dots li button:before {
    font-size: 26px;
    color: white;
}

.review_slider .slick-dots li.slick-active button:before {
    opacity: 1;
    font-size: 34px;
}


@media (max-width: 992px) {
    .block-4-review-slider.text-center {
        text-align:left!important;
	}
}

@media (max-width: 676px){
	.review_slider {
		margin-top: -10rem;
	}
}